Subject: bug#44135: 27.1; Info about key used to invoke a command

From: dalanicolai <[email-masked]>
Date: Tue, 27 Oct 2020 00:51:39 +0100

Well as someone new to Emacs, who did not read the full elisp manual yet, I
thought it was somewhat logical because, as far as I am aware, the
interactive spec is the place to look for how to handle mouse (click)
events. I thought it might be non-expert friendly to just guide newcomers
to the right place for the case of keyboard event (as it really is not very
straightforward to find if you do not know what you are looking for). I am
certainly no expert, but I have published a toc-mode package on Melpa, and
hacked a pdf-continuous-scroll package, but I still had never heard of the
command loop. Anyway, I trust you made the right judgement. Thanks of
course for your reply.